November 18, 2018, 01:04:10 am
Welcome, Guest. Please login or register.
Did you miss your activation email
News:

Arturia Forums



Author Topic: NOTE TO ALL!! Presets from V4 are not compatible with V5 synths  (Read 3381 times)

artao

  • Sr. Member
  • ****
  • Posts: 276
  • Karma: 1
    • Voxonitus Soundcloud
EXTREMELY important question here:
Are the presets from V Collection 4 instruments compatible with V Collection 5 instrument?
I've made many many of my own presets in the various instruments. I would be exceedingly disappointed and more than a bit pissed off if those presets are not compatible with the new versions.
In fact, that alone could keep me from buying the new versions. I spent a lot of time making those. Sure, I could re-program them in the new versions, but BOY would that be a tedious, time consuming pain in the ass. I'd have to have BOTH versions simulataneously open, and carefully copy settings from one to the other.
« Last Edit: May 22, 2016, 01:17:27 am by artao »
This space left intentionally blank.

artao

  • Sr. Member
  • ****
  • Posts: 276
  • Karma: 1
    • Voxonitus Soundcloud
This was a MAJOR question of mine. Preset compatibility between V4 and V5 synths. I'm sure I'm not the only one who has spent hours and hours and hours building presets in the various synths. To lose all that work would be .... ridiculous, to be nice.
I had been told by someone on youtuber, who said he'd worked on presets for the new Jup-8, that presets from old synths are compatible.
However, I have now found out otherwise, in an official Arturia post.
Presets are NOT compatible. They say they will "... we have decided to develop a preset converter in order to make your favorite patches from the legacy versions compatible with the new plugins.
This app should be available in the forthcoming months."
So, yeah ... That's pretty freakin lame there Arturia.
That, along with the removal of the Sound Map, is pretty much going to make me, at best, hold off on upgrading until I see how everything boils out.
I'll just keep running the V4 synths on my 2nd monitor, set to 1024x768. Perfectly readable there. .. and GUI size is really my only issue with the V4 synths.
Thanks Arturia ..... NOT! >:(
you really dropped the ball here

https://www.arturia.com/faq/utilization/2016-mid-may-major-update-%E2%80%93-factory-user-presets-compatibility
This space left intentionally blank.

ezw63

  • Apprentice
  • *
  • Posts: 6
  • Karma: 0
Re: NOTE TO ALL!! Presets from V4 are not compatible with V5 synths
« Reply #2 on: May 22, 2016, 02:26:26 pm »
You're note alone. Same here. Also curious if the numerous Analog Lab Multi's I made can be converted by this converter tool they write about. Ik already did the upgrade just assuming I could migrate the database from Analog Lab 1. Bummer.

artao

  • Sr. Member
  • ****
  • Posts: 276
  • Karma: 1
    • Voxonitus Soundcloud
Re: NOTE TO ALL!! Presets from V4 are not compatible with V5 synths
« Reply #3 on: May 23, 2016, 02:42:58 am »
If they can now make a converter, then this DAMN WELL should have been included in the update from the get go.
Why they didn't do this is utterly baffling.  :-\
This space left intentionally blank.

ezw63

  • Apprentice
  • *
  • Posts: 6
  • Karma: 0
Re: NOTE TO ALL!! Presets from V4 are not compatible with V5 synths
« Reply #4 on: May 23, 2016, 09:44:03 pm »
Yes you're right, it should have been included in the new version. Not a converter but the VC5 software itself should be able to open exported patches from the VC4 modules. That's not so much to ask for. And for analog lab the database should have been migrated to the new format during or after setup.

But still, I rather work woth the V5 modules, the workflow is so much better. I'l keep VC4 in my live setup until all presets have been converted.

rahow

  • Apprentice
  • *
  • Posts: 5
  • Karma: 0
Re: NOTE TO ALL!! Presets from V4 are not compatible with V5 synths
« Reply #5 on: May 27, 2016, 10:26:34 pm »
That sounds realllly unbelievable btw ^^
That will make us keeping the 2 versions for pratically no reason !!!

artao

  • Sr. Member
  • ****
  • Posts: 276
  • Karma: 1
    • Voxonitus Soundcloud
Re: NOTE TO ALL!! Presets from V4 are not compatible with V5 synths
« Reply #6 on: May 27, 2016, 11:48:33 pm »
That sounds realllly unbelievable btw ^^
That will make us keeping the 2 versions for pratically no reason !!!
They already have a converter for their own use, and are polishing it up for public release. Their time estimate is "ASAP" for what that's worth. :)
This space left intentionally blank.

gravii

  • Newbie
  • *
  • Posts: 2
  • Karma: 0
Re: NOTE TO ALL!! Presets from V4 are not compatible with V5 synths
« Reply #7 on: August 24, 2018, 11:18:28 am »
Any update on the status of this converter! I've paid for this. I'd like the patches from the Jup-8! I'd like to be able to convert the whole banks (projects) that I export from the Jup-8 v2 version and import them to the Jup-8 v3 version.
« Last Edit: August 24, 2018, 11:25:11 am by gravii »

LBH

  • Hero Member
  • *****
  • Posts: 1.774
  • Karma: 54
Re: NOTE TO ALL!! Presets from V4 are not compatible with V5 synths
« Reply #8 on: August 24, 2018, 12:44:33 pm »
Any update on the status of this converter! I've paid for this. I'd like the patches from the Jup-8! I'd like to be able to convert the whole banks (projects) that I export from the Jup-8 v2 version and import them to the Jup-8 v3 version.
A Preset updater have excisted for a long time.
It updates the user presets that are saved in or imported and located in the old applications preset folders.
Please read this: https://www.arturia.com/faq/vc5presetupdater/preset-converter-general-questions
There is a link to the download page in the above link.

There are lots of information about this in the forums.

 

Carbonate design by Bloc
SMF 2.0.13 | SMF © 2016, Simple Machines